<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="PTF_FILES">
		<item value="E:\program\FPGA\EP2C8\LCD32_T\SOPC_CORE.ptf"/>
		<item value="E:\program\FPGA\LCD32\CORE_SOPC.ptf"/>
	</list>
</section>
